Bug 903547 - nova scheduler select/re-select host events upon VM boot should be info level
nova scheduler select/re-select host events upon VM boot should be info level
Status: CLOSED WORKSFORME
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
2.0 (Folsom)
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: David Ripton
Yaniv Kaul
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-24 04:32 EST by Ofer Blaut
Modified: 2016-04-26 12:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-18 19:18:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ofer Blaut 2013-01-24 04:32:22 EST
Description of problem:

log level of nova scheduler select/re-select host events upon VM boot should be 

info level 

currently these events are debug level in /var/log/nova/scheduler.log


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. change nova.conf to debug=true
2. create launch VM 
3. check host select or reslect (after host failed ) events are viewed under 
 /var/log/nova/scheduler.log with Info level 
  
Actual results:


Expected results:


Additional info:
Comment 2 David Ripton 2013-02-18 19:18:42 EST
There are no remaining debug-level logging statements under nova/scheduler containing the string "select".  (The old message "No host selection for %s defined." is still in the nova/nova/locale/en_US/LC_MESSAGES/nova.po file, but it's not actually used from any Python source file.)

So this bug is obsolete.

Note You need to log in before you can comment on or make changes to this bug.